

@media (max-width:900px){
  .mobile-right{
    background-position: right;
  }

  .mobile-eighty{
    background-position: 80%;
  }

  .mobile-fourty{
    background-position: 40%;
  }

  .mobile-twenty{
    background-position: 20%;
  }

  .mobile-left{
    background-position: left;
  }

  .mobile-center{
    background-position: center;
  }

  .mobile-hidden{
    display:none;
  }

  .mobile--no-padding{
    padding:0 !important;
  }

  .mobile--padding_top{
    padding-top:150px;
  }


  .play-button{
    width:100px;
    height:100px;
  }


  .mobile-flex-center{
    display:flex;
    justify-content:center;
    align-items: center;
  }

  .full-cover, .right-img, .left-img{
    height:250px !important;
	object-fit:cover;
  }

}
